body {
	margin:0px;
	padding:0px;
	border:0px;
	background-color:#BBBBBB;		/* also gives 1px border under banner and right of toc */
	overflow:hidden;
}

div#tocDiv {
	border:0px;
	margin:0px;
	top:0px;
	left:0px;
	width:0px;
	bottom:0px;
	position:absolute;
	background-color:#EEEEEE;
}

div#toc {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

div#contentDiv {
	border:0px;
	margin:0px;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	position:absolute;
/*	overflow:hidden;		*/
	background-color:#EEEEEE;
}

div#contentInnerDiv {
	border:0px;
	margin:0px;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
/*	overflow:auto;
	-webkit-overflow-scrolling: touch;	*/
}

iframe#content {
	border:0px;
	margin:0px;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	position:absolute;
/*	overflow:auto;		*/
/*	-webkit-overflow-scrolling: touch;		*/
	background-color:#EEEEEE;
}

div#section {
	display:none;
	background-color:#FFFFFF;
	position:absolute;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
	width:100%;
	height:100%;
	z-index:2;
}

#overlay {
	visibility: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	width:100%;
	height:100%;
	text-align:center;
/*	align:center;	*/
	z-index: 1000;
	background-image:url(images/opaque.png);
}

#overlay #printDiv {
	width:400px;
	margin: 10px auto;
	background-color: #fff;
	border:1px solid #000;
	text-align:center;
	display:none;
}

#overlay #adviceDiv {
	width:600px;
	height:700px;
	position:fixed;
	left:0px;
	top:0px;
	border:1px solid #000;
	display:none;
	background-color:#EBF2FF;
	overflow-y:hidden;
	overflow-x:hidden;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
	margin: 0px;
	padding: 15px;
	text-align:left;
}

iframe#adviceFrame {
	border:0px;
	margin:0px;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	position:absolute;
/*	overflow:auto; */
/*	-webkit-overflow-scrolling: touch; */
	background-color:#EEEEEE;
}

a#closeButton {
	display:block;
	position:absolute;
	border:0px;
	width:30px;
	height:30px;
	top:10px;
	right:30px;
	background-image:url(images/closeButton.gif);
	z-index:3000;
}
a#closeButton:hover {
	background-image:url(images/closeButton_hover.gif);
}

/*
@media screen and (max-device-width:1025px) {
	 div#contentDiv {
		overflow:scroll;
		-webkit-overflow-scrolling: touch;
	}

	 div#tocDiv {
		overflow:scroll;
		-webkit-overflow-scrolling: touch;
	}

	 div#overlay {
		overflow:scroll;
		-webkit-overflow-scrolling: touch;
	}
	
	iframe#content {
		overflow:auto;
	}
}
*/

dl {line-height:1.5em; margin:15pt 0pt 15pt 20pt;}
dt {font-weight:bold; margin-left:20pt; margin-top:5pt; line-height:1.5em; color:#000099;}
dt.contents {margin-left:20pt; margin-top:7pt;}
dd {line-height:1.5em; margin-left:50pt;}
dt.exercise a:link {color:#FF3300;}

dd.full_text {
	display:block;
}

div.section_note {
	margin-left:50px;
	line-height:1.5em;
}

span.note {
	font-family: "Comic Sans MS",cursive;
	font-weight:bold;
	font-size:13pt;
	color:#E01800;
}


img.sectionStar {
	margin: 0px;
	border: 0px;
	position: absolute;
	left: 20px;
	top:20px;
	height:33px;
	width:33px;
}

img.sectionUnderscore {
	margin: 0px;
	border: 0px;
	position: absolute;
	left: 20px;
	top:58px;
	height:4px;
	width:443px;
}

p.sectionHeading {
	margin:19pt 0pt 20pt 46pt;
	font-size:24px;
	font-weight:bold;
	color:#E01800;
}

p.nextArrow {margin-top:30pt; margin-bottom:10pt; text-align:center;}
p.footnote {color:#999999; font-size:smaller; text-align:right; margin-top:5pt; margin-bottom:10pt; margin-right:10px}
a.footnote {color:#999999; text-decoration:none;}